Version 1.2 Submitted for Review

Version 1.2 was submitted for review on Oct. 30th. Unfortunately for some, this update will require you to have at least iPhone OS 4.0. This does NOT mean you have to have a new iPhone 4. You will just need to update your phones software using iTunes if you haven’t already done so.

This entry was posted in Uncategorized. Bookmark the permalink.

Leave a Reply

Your email address will not be published. Required fields are marked *

Time limit is exhausted. Please reload the CAPTCHA.